{
    "fields": [
        {
            "name": "id",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "source",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "Xref",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}